@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700&family=Poppins:wght@600&display=swap");
@font-face {
  font-family: "Audrey Normal";
  font-style: normal;
  font-weight: normal;
  src: local("Audrey Normal"), url("../font/Audrey-Normal.woff") format("woff");
}
@font-face {
  font-family: "iCielGotham-Thin";
  src: url("../font/iCielThin.woff") format("woff"),
  url("../font/iCielThin.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
main {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: normal;
}

p {
  font-family: "Montserrat", sans-serif !important;
  color: #fff;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
}

h3.title {
  color: #15d892;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 36px;
  text-shadow: 0 3px 6px rgb(0 0 0 / 0%);
  text-align: center;
}

h2.title {
  color: #15d892;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 40px;
  text-shadow: 0 3px 6px rgb(0 0 0 / 0%);
}

nav.navFloat {
  position: fixed;
  z-index: 10;
  top: 0;
  transition: all 0.3s ease;
  width: 100%;
}
nav div #navbarSupportedContent {
  height: 38px !important;
}

section .owl-item {
  overflow: hidden;
}

nav {
  z-index: 1;
}

#mega-menu-wrap-top-menu
#mega-menu-top-menu
> li.mega-menu-item
> a.mega-menu-link {
  color: var(--title-color);
}

.turquoiseColor {
  --bg-color: #00ee98;
}

.blueColor {
  --bg-color: radial-gradient(circle, rgba(25,120,209,1) 0%, rgba(16,84,147,1) 100%);
}

.terraCotta {
  --bg-color: #f05a38;
}
.yellowColor {
  --bg-color: #fbdf44;
}
.top-banner {
  background-color: var(--bg-color);
  background-image: url(../assets/element-left.png),
  url(../assets/element-right.png);
  background-position: left bottom, right top;
  background-repeat: no-repeat, no-repeat;
}

.menu {
  background: var(--bg-color);
  position: relative;
}
.menu a {
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: 700;
  font-style: normal;
  color: #6442df;
  position: relative;
}
.menu a.active {
  font-size: 18px;
  font-weight: 900;
  color: #f05a38;
  top: 0;
}
.menu a.active:hover {
  color: #f05a38;
  cursor: default;
}
.menu a:hover {
  color: #fff;
}
.menu ul {
  margin-bottom: 0;
}
.menu:after {
  content: " ";
  display: block;
  position: absolute;
  width: 100%;
  bottom: -30px;
  left: 0px;
  height: 30px;
  z-index: 1;
  background: linear-gradient(135deg, transparent 75%, var(--bg-color) 75%) 0
  50%,
  linear-gradient(45deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background: -moz-linear-gradient(135deg, transparent 75%, var(--bg-color) 75%)
  0 50%,
  -moz-linear-gradient(45deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background: -webkit-linear-gradient(
    135deg,
    transparent 75%,
    var(--bg-color) 75%
  )
  0 50%,
  -webkit-linear-gradient(45deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background-repeat: repeat-x;
  background-size: 30px 30px, 30px 30px;
}
.menu:before {
  content: " ";
  display: block;
  position: absolute;
  width: 100%;
  top: -30px;
  left: 0px;
  height: 30px;
  z-index: 1;
  background: linear-gradient(312deg, transparent 75%, var(--bg-color) 75%) 0
  50%,
  linear-gradient(230deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background: -moz-linear-gradient(312deg, transparent 75%, var(--bg-color) 75%)
  0 50%,
  -moz-linear-gradient(230deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background: -webkit-linear-gradient(
    312deg,
    transparent 75%,
    var(--bg-color) 75%
  )
  0 50%,
  -webkit-linear-gradient(230deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background-repeat: repeat-x;
  background-size: 30px 30px, 30px 30px;
}

.utama-bg {
  background-color: var(--bg-color);
  background-image: url(../assets/2022overlay.png);
  background-position: right top;
  background-repeat: no-repeat;
  position: relative;
}
.utama-bg:after {
  content: " ";
  display: block;
  position: absolute;
  width: 100%;
  bottom: -30px;
  left: 0px;
  height: 30px;
  z-index: 1;
  background: linear-gradient(135deg, transparent 75%, var(--bg-color) 75%) 0
  50%,
  linear-gradient(45deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background: -moz-linear-gradient(135deg, transparent 75%, var(--bg-color) 75%)
  0 50%,
  -moz-linear-gradient(45deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background: -webkit-linear-gradient(
    135deg,
    transparent 75%,
    var(--bg-color) 75%
  )
  0 50%,
  -webkit-linear-gradient(45deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background-repeat: repeat-x;
  background-size: 30px 30px, 30px 30px;
}

.undi-bg,
.galeri-bg {
 background-image: url(../assets/2022-overlay-vertical-yellow.png), var(--bg-color);
 background-position: left bottom, right top;
 background-repeat: no-repeat, no-repeat;
 position: relative;
}
.undi-bg .title,
.galeri-bg .title {
  color: #ffd900;
}
.undi-bg .title span,
.galeri-bg .title span {
  font-weight: 300;
}
.undi-bg .content-wrap,
.galeri-bg .content-wrap {
  height: 100%;
}
.undi-bg:after,
.galeri-bg:after {
  content: " ";
  display: block;
  position: absolute;
  width: 100%;
  bottom: -30px;
  left: 0px;
  height: 30px;
  z-index: 1;
  background: linear-gradient(135deg, transparent 75%, var(--bg-color) 75%) 0
  50%,
  linear-gradient(45deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background: -moz-linear-gradient(135deg, transparent 75%, var(--bg-color) 75%)
  0 50%,
  -moz-linear-gradient(45deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background: -webkit-linear-gradient(
    135deg,
    transparent 75%,
    var(--bg-color) 75%
  )
  0 50%,
  -webkit-linear-gradient(45deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background-repeat: repeat-x;
  background-size: 30px 30px, 30px 30px;
}

.undi-bg a {
  font-family: "Montserrat", sans-serif;
  font-size: 17px;
  font-weight: 700;
  background: #fbdf44;
  color: #f05a38;
  border: none;
  text-transform: uppercase;
}
.undi-bg a:hover {
  background: #fff;
  color: #f05a38;
}

.content-bg {
  background-color: var(--bg-color);
  background-image: url(../assets/element-left.png),
  url(../assets/2022overlay.png);
  background-position: left bottom, right top;
  background-repeat: no-repeat, repeat-y;
  position: relative;
}
.content-bg:after {
  content: " ";
  display: block;
  position: absolute;
  width: 100%;
  bottom: -30px;
  left: 0px;
  height: 30px;
  z-index: 1;
  background: linear-gradient(135deg, transparent 75%, var(--bg-color) 75%) 0
  50%,
  linear-gradient(45deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background: -moz-linear-gradient(135deg, transparent 75%, var(--bg-color) 75%)
  0 50%,
  -moz-linear-gradient(45deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background: -webkit-linear-gradient(
    135deg,
    transparent 75%,
    var(--bg-color) 75%
  )
  0 50%,
  -webkit-linear-gradient(45deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background-repeat: repeat-x;
  background-size: 30px 30px, 30px 30px;
}

.content-bg-news {
  background-color: var(--bg-color);
  background-image: url(../assets/drama-sangat_logo_small_overlay.png);
  background-position: right top;
  background-repeat: repeat-y;
  position: relative;
}
.content-bg-news:after {
  content: " ";
  display: block;
  position: absolute;
  width: 100%;
  bottom: -30px;
  left: 0px;
  height: 30px;
  z-index: 1;
  background: linear-gradient(135deg, transparent 75%, var(--bg-color) 75%) 0
  50%,
  linear-gradient(45deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background: -moz-linear-gradient(135deg, transparent 75%, var(--bg-color) 75%)
  0 50%,
  -moz-linear-gradient(45deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background: -webkit-linear-gradient(
    135deg,
    transparent 75%,
    var(--bg-color) 75%
  )
  0 50%,
  -webkit-linear-gradient(45deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background-repeat: repeat-x;
  background-size: 30px 30px, 30px 30px;
}

.content-bgx {
  background-color: var(--bg-color);
  background-image: url(../assets/element-left.png),
  url(../assets/2022overlay.png);
  background-position: left bottom, right top;
  background-repeat: no-repeat, repeat-y;
  position: relative;
}
.content-bgx:after {
  content: " ";
  display: block;
  position: absolute;
  width: 100%;
  bottom: -30px;
  left: 0px;
  height: 30px;
  z-index: 1;
  background: linear-gradient(135deg, transparent 75%, var(--bg-color) 75%) 0
  50%,
  linear-gradient(45deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background: -moz-linear-gradient(135deg, transparent 75%, var(--bg-color) 75%)
  0 50%,
  -moz-linear-gradient(45deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background: -webkit-linear-gradient(
    135deg,
    transparent 75%,
    var(--bg-color) 75%
  )
  0 50%,
  -webkit-linear-gradient(45deg, transparent 75%, var(--bg-color) 75%) 0 50%;
  background-repeat: repeat-x;
  background-size: 30px 30px, 30px 30px;
}

.galeri-bg .title {
  font-weight: 300;
  color: #16d892;
}
.galeri-bg .title span {
  font-weight: 700;
}
.galeri-bg .content-wrap {
  height: inherit;
}

.content-wrap {
  background-color: rgba(0, 0, 0, 0.5);
}

#sembangArtis,
#mBuzz,
#dramaSangat,
#malamAnugerah {
  display: flex;
  justify-content: center;
  align-items: center;
}
#sembangArtis .owl-item,
#mBuzz .owl-item,
#dramaSangat .owl-item,
#malamAnugerah .owl-item {
  min-height: 250px;
  padding: 0 10px;
}
#sembangArtis .owl-item .item,
#mBuzz .owl-item .item,
#dramaSangat .owl-item .item,
#malamAnugerah .owl-item .item {
  height: 100%;
}
#sembangArtis .owl-item .item a div,
#mBuzz .owl-item .item a div,
#dramaSangat .owl-item .item a div,
#malamAnugerah .owl-item .item a div {
  display: flex;
  justify-content: center;
  align-items: center;
}
#sembangArtis .owl-item .item p,
#mBuzz .owl-item .item p,
#dramaSangat .owl-item .item p,
#malamAnugerah .owl-item .item p {
  background-color: #f05a38;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: 500;
  height: 100%;
}
#sembangArtis .owl-item img.play-button,
#mBuzz .owl-item img.play-button,
#dramaSangat .owl-item img.play-button,
#malamAnugerah .owl-item img.play-button {
  display: block;
  width: inherit;
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
}
#sembangArtis .card,
#mBuzz .card,
#dramaSangat .card,
#malamAnugerah .card {
  background-color: #6542df;
  border: none;
  width: 100%;
}
#sembangArtis .card .card-body h5,
#mBuzz .card .card-body h5,
#dramaSangat .card .card-body h5,
#malamAnugerah .card .card-body h5 {
  font-size: 15px;
  font-weight: 500;
  color: #fff;
}
#sembangArtis .card img.play-button,
#mBuzz .card img.play-button,
#dramaSangat .card img.play-button,
#malamAnugerah .card img.play-button {
  display: block;
  width: inherit;
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
}
#sembangArtis .card a div,
#mBuzz .card a div,
#dramaSangat .card a div,
#malamAnugerah .card a div,
#berita-list .card a div {
  display: flex;
  justify-content: center;
  align-items: center;
}
#sembangArtis.owl-loaded,
#mBuzz.owl-loaded,
#dramaSangat.owl-loaded,
#malamAnugerah.owl-loaded {
  margin: 0;
}
#berita-list .card {
  background-color: #0196d5;
  border: none;
  width: 100%;
  height: 100%;
}
#berita-list .card-body h5 {
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  line-height: 1.4;
}
.berita-img {
  height: 150px;
  object-fit: cover;
}

.oppaPilihan .card-body{
  background: #0a4174;
  color: #fbe75c;
  height: 90px;
}

.winner .card-body{
  background: #0a4174;
  color: #fbe75c;
  height: 150px;
  padding: 16px 12px;
}

.winner h5{
  font-size: 18px;
  font-weight: bold;
  color: #00ffa2;
}

 .winner img{
  height: auto;
  object-fit: cover;
}



.oppaPilihan .card, .winner .card{
  background-color:transparent;
}

.oppaPilihan img {
  height: 285px;
  object-fit: cover;
}






.oppaPilihan .card-title, .winner .card-title{
  font-size:13px;  
  margin-bottom: 8px;
  font-weight: bold;
  color: #fff; 
}

#timer div {
  font-family: "Audrey Normal", sans-serif;
}
#timer div #days div,
#timer div #days span {
  border-color: #16d892;
  color: #16d892;
}
#timer div #hours div,
#timer div #hours span {
  border-color: #04e1d2;
  color: #04e1d2;
}
#timer div #minutes div,
#timer div #minutes span {
  border-color: #ed21a9;
  color: #ed21a9;
}
#timer div #seconds div,
#timer div #seconds span {
  border-color: #929cf7;
  color: #929cf7;
}
#timer div > div {
  text-align: center;
  display: inline-block;
  margin: 0;
  padding: 0;
}
#timer div > div > div {
  font-family: "iCielGotham-Thin", sans-serif;
  font-size: 35px;
  align-items: center;
  border-radius: 50%;
  box-sizing: border-box;
  display: flex;
  height: 100px;
  justify-content: center;
  transition: all 0.25s linear;
  width: 100px;
  border: 1px solid #fff;
  margin: 0 5px;
}
#timer div > div span {
  padding: 0;
  margin: 0;
  line-height: 45px;
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
}

.kategoriList ul {
  padding: 0;
  margin: 0;
}
.kategoriList ul li {
  list-style: none;
  color: #fbdf44;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  cursor: pointer;
  background: #6442df;
  border-radius: 30px;
  margin-bottom: 10px;
  font-weight: 500;
  padding: 10px 24px;
}
.kategoriList ul li a {
  color: #fbdf44;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
}
.kategoriList ul li a:hover {
  color: #fff;
}
.kategoriList ul li:first-child {
  margin-top: 0;
}
.kategoriList ul li:last-child {
  margin-bottom: 0;
}
.kategoriList ul li:hover {
  background: rgba(0, 0, 0, 0.5);
}
.kategoriList ul li.active {
  color: #fadf44;
  background: #0196d5;
  font-weight: bold;
}
.kategoriList ol {
  padding: 0 0 0 20px;
  margin: 0;
}
.kategoriList ol li {
  margin: 5px 0;
  color: #fff;
}
.kategoriList ol li:first-child {
  margin-top: 0;
}
.kategoriList ol li:last-child {
  margin-bottom: 0;
}
.kategoriList h3.title {
  font-size: 31px;
}
.kategoriList hr {
  border: none;
  height: 1px;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.5);
  background-color: rgba(255, 255, 255, 0.5);
}
.kategoriList .card {
  background: #6542df;
  border: none;
  color: #fbdf44;
  max-width: 240px;
  margin: 0 auto;
}
.kategoriList .card .card-body h5,
.kategoriList .card .card-body p {
  font-size: 16px;
}
.kategoriList .card .card-footer {
  background-color: #6542df;
  border-top: none;
}
.kategoriList .card .card-footer a {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}
.kategoriList .card .card-footer a.btn {
  background: #fbdf44;
  color: #6643df;
  width: 100%;
  border: none;
  line-height: 15px;
  padding: 7px;
  border-radius: 20px;
}
.kategoriList .card .card-footer a.btn:hover {
  background: #15d891;
}
.kategoriList .card a > div {
  display: flex;
  justify-content: center;
  align-items: center;
}
.kategoriList .card a > div img.play-button {
  display: block;
  width: inherit;
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
}
.kategoriList .nav {
  border-color: #16d892;
}
.kategoriList .nav .nav-item a {
  font-weight: 700;
  font-size: 20px;
}
.kategoriList .nav .nav-item a:hover {
  border: 1px solid transparent;
  color: #fff;
}
.kategoriList .nav .nav-item a.active {
  background: #16d892;
  border-color: #16d892;
  color: #6442df;
  cursor: default;
}
.kategoriList .nav .nav-item:hover {
  background-color: rgba(0, 0, 0, 0);
  color: #6442df;
}

/* removing blue outline from buttons */
button:focus,
button:active {
  outline: none;
}

#content .content-wrap {
  height: 100%;
}

@media only screen and (max-width: 767px) {
  #content {
    min-height: 200px;
  }
}
#sidebar {
  float: left;
  width: 100%;
  position: relative;
  will-change: min-height;
}
#sidebar .sidebar__inner {
  transform: translate3d(0, 0, 0);
  transform: translate(0, 0);
  will-change: position, translate;
}

.chosen-container-single .chosen-single div {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 2rem;
  height: 100%;
  padding-left: 0.5rem;
  background-color: #fff;
}
.chosen-container-single .chosen-single div:after {
  display: inline-block;
  position: relative;
  top: 0.25rem;
  left: -1rem;
  width: 2rem;
  height: 2rem;
  content: "";
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23adb5bd' d='M7.41 7.84L12 12.42l4.59-4.58L18 9.25l-6 6-6-6z'/%3E%3C/svg%3E");
  background-size: 2rem 2rem;
  background-position: center center;
  background-repeat: no-repeat;
}
.chosen-container-single.chosen-container-active.chosen-with-drop
.chosen-single
div:after {
  display: inline-block;
  position: relative;
  top: 0.25rem;
  left: -1rem;
  width: 2rem;
  height: 2rem;
  content: "";
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23adb5bd' d='M7.41 15.41L12 10.83l4.59 4.58L18 14l-6-6-6 6z'/%3E%3C/svg%3E");
  background-size: 2rem 2rem;
  background-position: center center;
  background-repeat: no-repeat;
}

.outer {
  margin: 0 auto;
  max-width: 800px;
}
.outer .owl-theme .owl-nav div {
  top: -80px;
}
.outer .owl-theme .owl-nav .owl-next {
  right: 10px;
}
.outer .owl-theme .owl-nav .owl-prev {
  left: 10px;
}
.outer .owl-item.current div {
  border: 1px solid #16d892;
}

.owl-theme .owl-nav {
  position: absolute;
  width: 100%;
}
.owl-theme .owl-nav .owl-prev,
.owl-theme .owl-nav .owl-next {
  position: absolute;
  top: -32px;
}
.owl-theme .owl-nav .owl-prev {
  left: -11px;
}
.owl-theme .owl-nav .owl-next {
  right: -11px;
}
.owl-theme .owl-nav [class*="owl-"] {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.owl-theme .owl-nav [class*="owl-"].disabled:hover {
  background-color: #d6d6d6;
}
.owl-theme div i:before {
  font-size: 35px;
  background: #fbdf44;
  color: #f05a38;
}
.owl-theme div i:hover:before {
  background: #f05a38;
  color: #fbdf44;
}

#thumbs .owl-stage-outer,
#thumbs2 .owl-stage-outer {
  padding: 0 0 15px;
  margin: 15px 20px;
}
#thumbs .item,
#thumbs2 .item {
  background: #c9c9c9;
  line-height: 70px;
  padding: 0;
  margin: 2px;
  color: #fff;
  border-radius: 3px;
  text-align: center;
  cursor: pointer;
}
#thumbs .item h1,
#thumbs2 .item h1 {
  font-size: 18px;
}
#thumbs .current .item,
#thumbs2 .current .item {
  background: #ff5722;
}

#big .item,
#big2 .item {
  background: #ec6e46;
  padding: 0;
  margin: 2px;
  color: #fff;
  border-radius: 3px;
  text-align: center;
}
#big.owl-theme,
#big2.owl-theme {
  position: relative;
}
#big.owl-theme .owl-prev,
#big2.owl-theme .owl-prev {
  left: 10px;
}
#big.owl-theme .owl-next,
#big2.owl-theme .owl-next {
  right: 10px;
}
#big.owl-theme .owl-next,
#big.owl-theme .owl-prev,
#big2.owl-theme .owl-next,
#big2.owl-theme .owl-prev {
  background: #333;
  width: 22px;
  line-height: 40px;
  height: 40px;
  margin-top: -20px;
  position: absolute;
  text-align: center;
  top: 50%;
}

.loadingMain {
  position: relative;
  left: 0;
  width: 100%;
}
.loadingMain .cv-spinner {
  align-items: center;
  margin-top: 0;
}

.loading {
  position: absolute;
  top: 0;
  width: 95.9%;
  height: 100%;
  left: 15px;
}

.cv-spinner {
  height: 100%;
  display: flex;
  justify-content: center;
  margin-top: 10%;
}
.cv-spinner .spinner {
  width: 40px;
  height: 40px;
  border: 4px #ddd solid;
  border-top: 4px #2e93e6 solid;
  border-radius: 50%;
  animation: sp-anime 0.8s infinite linear;
}

@keyframes sp-anime {
  100% {
    transform: rotate(360deg);
  }
}

/*# sourceMappingURL=drama-sangat-theme.css.map */
select {
  -webkit-appearance: listbox !important;
}

@media only screen and (max-width: 680px) {
  .menu:before {
    display: none;
  }
  h2.title{
    font-size: 35px;
  }
}

.modal {
  background: rgba(0, 0, 0, 0.6);
  padding: 0 1rem;
}

#tontonModal .modal-content {
  max-width: 400px;
  height: max-content;
  background: #062034;
  border-radius: 15px;
  margin: auto;
}

#tontonModal .modal-header {
  border-bottom: none;
  padding: 1.15rem 1rem;
}

#tontonModal .modal-body {
  padding: 50px 30px;
}


#tontonModal .modal-body p {
  font-family: Helvetica, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  color: #FFFFFF;
}

#tontonModal .modal-header .close {    
  padding: 0px 3px 2px 3px;
}

#tontonModal button.close {
  position: absolute;
  top: 0px;
  right: 0px;
  color: #00A0DF;
  border-radius: 50%;
  border: 2px solid #00A0DF;
}

#tontonModal .close {
  font-size: 0.9rem;
  text-shadow: none;
  opacity: 1;
}
#tontonModal .close:hover {
  color: #00A0DF;
}

#tontonModal .tonton-logo {
  max-width: 178px;
}

#tontonModal a.open-tonton-btn {
  width: 100%;
  max-width: 286px;
  background: #00A0DF;
  border-radius: 10px;
  padding: 11px;
  margin: auto;
  font-family: Helvetica, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
  color: #FFFFFF;
  text-align: center;
  transition: 0.3s ease-in-out;
}

#tontonModal a.open-tonton-btn:hover {
  text-decoration: none;
  background: #005e8a;
}

.footer {
  position: absolute;
  left: 0;
  padding: 0 5%;
  width: 100%;
  color: #7397a9;
  font-size: 14px;
  vertical-align: middle;
  overflow: auto;
}
.footer .inner .clickable:focus, .footer .inner .clickable:hover{
  color: #fff;
  border: none;
  outline: none;
  background:transparent;
}
.footer.LeftAligned .inner .footer-item, .footer.RightAligned .inner .footer-item {
  padding: 0 20px;
}

.menu-bar .menu-item:hover, .menu-bar .menu-item:focus {
  color: #fff;
  border: none;
  outline: none;
  background:transparent;
}
.footer .inner .clickable {
  cursor: pointer;
  color: #7397a9;
  transition: color .3s;
  font-weight: 600;
}
.footer .inner {
  margin-bottom: 20px;
  height: auto !important;
}
.footer.LeftAligned .inner .item-row, .footer.RightAligned .inner .item-row {
  line-height: 70px;
}

.footer .inner .item-row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.menu-bar .right-section {
  align-self: flex-end;
  display: flex;
  height: 100%;
  box-sizing: border-box;
}
.menu-bar .right-section .settings-icon {
  vertical-align: middle;
  cursor: pointer;
  color: #7397a9;
  transition: color 0.3s ease;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: end;
}
.menu-item-lo {
  display: flex;
  box-sizing: border-box;
  align-items: center;
}

.menu-item-lo h5 {
  color: #7397a9;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  margin-bottom: 0;
}

.btn-tonton {
  background-color: rgb(0, 123, 201);
  padding: 10px 20px;
  color: #fff !important;
}
.btn-tonton:focus,
.btn-tonton:hover {
  background: #005e8a;
  text-decoration: none;
  color: #fff;
}

@media only screen and (max-width: 680px) {
  .menu-item-lo h5 {
    font-size: 12px;
  }
  .btn-tonton {
    font-size: 12px;
  }
}